# Generated by Django 4.0.3 on 2022-10-19 17:34

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('hats_rest', '0002_hats_picture_url'),
    ]

    operations = [
        migrations.RenameField(
            model_name='hats',
            old_name='name',
            new_name='style_name',
        ),
    ]
